.stlnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0066FF;
	text-decoration: overline;
}

.stlnav a:link{
	text-decoration:none;
	color: #1F4BBF;
	font-weight: bold;
}	

.stlnav a:visited {
	text-decoration:none;
	color: #1F4BBF;
	
}

.stlnav a:hover {
	color: #FFFFFF;
	background-color: #1F4BBF;
	font-size: 14px;
	border: 2px solid #CCCCCC;
	float: none;
	width: 10px;
	margin: 2px;
	padding: 2px 5px;
	clear: none;
	height: 10px;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.top {
	background-image: url(../images/background_top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.stlmiddle {
	background-image: url(../images/background_middle.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.bottom {
	background-image: url(../images/background_bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
}
